---
it:
  simple_form:
    hints:
      account_warning_preset:
        text: Puoi usare la sintassi dei toot, come URL, hashtag e menzioni
      admin_account_action:
        send_email_notification: L'utente riceverà una spiegazione di ciò che è successo con suo account
        text_html: Opzionale. Puoi usare la sintassi dei toot. Puoi <a href="%{path}">aggiungere avvisi preimpostati</a> per risparmiare tempo
        type_html: Decidi cosa fare con <strong>%{acct}</strong>
        warning_preset_id: Opzionale. Puoi aggiungere un testo personalizzato alla fine di quello preimpostato
      defaults:
        autofollow: Le persone che si iscrivono attraverso l'invito ti seguiranno automaticamente
        avatar: PNG, GIF o JPG. Al massimo %{size}. Verranno scalate a %{dimensions}px
        bot: Questo account esegue principalmente operazioni automatiche e potrebbe non essere tenuto sotto controllo da una persona
        context: Uno o più contesti nei quali il filtro dovrebbe essere applicato
        digest: Inviata solo dopo un lungo periodo di inattività e solo se hai ricevuto qualche messaggio personale in tua assenza
        discoverable_html: La <a href="%{path}" target="_blank">directory</a> permette alle persone di trovare account in base a determinati interessi o attività. Richiede almeno %{min_followers} seguaci
        email: Ti manderemo una email di conferma
        fields: Puoi avere fino a 4 voci visualizzate come una tabella sul tuo profilo
        header: PNG, GIF o JPG. Al massimo %{size}. Verranno scalate a %{dimensions}px
        inbox_url: Copia la URL dalla pagina iniziale del ripetitore che vuoi usare
        irreversible: I toot filtrati scompariranno in modo irreversibile, anche se il filtro viene eliminato
        locale: La lingua dell'interfaccia utente, di email e notifiche push
        locked: Richiede che approvi i follower manualmente
        password: Usa almeno 8 caratteri
        phrase: Il confronto sarà eseguito ignorando minuscole/maiuscole e i content warning
        scopes: A quali API l'applicazione potrà avere accesso. Se selezionate un ambito di alto livello, non c'è bisogno di selezionare quelle singole.
        setting_aggregate_reblogs: Non mostrare nuove condivisioni per toot che sono stati condivisi di recente (ha effetto solo sulle nuove condivisioni)
        setting_default_language: La lingua dei tuoi toot può essere individuata automaticamente, ma il risultato non è sempre accurato
        setting_display_media_default: Nascondi media segnati come sensibili
        setting_display_media_hide_all: Nascondi sempre tutti i media
        setting_display_media_show_all: Nascondi sempre i media segnati come sensibili
        setting_hide_network: Chi segui e chi segue te non saranno mostrati sul tuo profilo
        setting_noindex: Ha effetto sul tuo profilo pubblico e sulle pagine degli status
        setting_show_application: L'applicazione che usi per pubblicare i toot sarà mostrata nella vista di dettaglio dei tuoi toot
        setting_theme: Ha effetto sul modo in cui Mastodon verrà visualizzato quando sarai collegato da qualsiasi dispositivo.
        username: Il tuo nome utente sarà unico su %{domain}
        whole_word: Quando la parola chiave o la frase è solo alfanumerica, si applica solo se corrisponde alla parola intera
      featured_tag:
        name: 'Eccone alcuni che potresti usare:'
      imports:
        data: File CSV esportato da un altro server Mastodon
      sessions:
        otp: 'Inserisci il codice a due fattori generato dall''app del tuo telefono o usa uno dei codici di recupero:'
      user:
        chosen_languages: Quando una o più lingue sono contrassegnate, nelle timeline pubbliche vengono mostrati solo i toot nelle lingue selezionate
    labels:
      account:
        fields:
          name: Etichetta
          value: Contenuto
      account_warning_preset:
        text: Testo preimpostato
      admin_account_action:
        send_email_notification: Informa l'utente via email
        text: Avviso personalizzato
        type: Azione
        types:
          disable: Disabilita
          none: Non fare nulla
          silence: Silenzia
          suspend: Sospendi e cancella i dati dell'account in modo irreversibile
        warning_preset_id: Usa un avviso preimpostato
      defaults:
        autofollow: Invita a seguire il tuo account
        avatar: Avatar
        bot: Questo account è un bot
        chosen_languages: Filtra lingue
        confirm_new_password: Conferma nuova password
        confirm_password: Conferma password
        context: Contesti del filtro
        current_password: Password corrente
        data: Data
        discoverable: Inserisci questo account nella directory
        display_name: Nome visualizzato
        email: Indirizzo email
        expires_in: Scade dopo
        fields: Metadati del profilo
        header: Intestazione
        inbox_url: URL della inbox del ripetitore
        irreversible: Elimina invece di nascondere
        locale: Lingua dell'interfaccia
        locked: Blocca account
        max_uses: Numero massimo di utilizzi
        new_password: Nuova password
        note: Biografia
        otp_attempt: Codice due-fattori
        password: Password
        phrase: Parola chiave o frase
        setting_aggregate_reblogs: Raggruppa condivisioni in timeline
        setting_auto_play_gif: Play automatico GIF animate
        setting_boost_modal: Mostra dialogo di conferma prima del boost
        setting_default_language: Lingua dei post
        setting_default_privacy: Privacy dei post
        setting_default_sensitive: Segna sempre i media come sensibili
        setting_delete_modal: Mostra dialogo di conferma prima di eliminare un toot
        setting_display_media: Visualizzazione dei media
        setting_display_media_default: Predefinita
        setting_display_media_hide_all: Nascondi tutti
        setting_display_media_show_all: Mostra tutti
        setting_expand_spoilers: Espandi sempre toot con content warning
        setting_hide_network: Nascondi la tua rete
        setting_noindex: Non farti indicizzare dai motori di ricerca
        setting_reduce_motion: Riduci movimento nelle animazioni
        setting_show_application: Rendi pubblica l'applicazione usata per inviare i toot
        setting_system_font_ui: Usa il carattere predefinito del sistema
        setting_theme: Tema sito
        setting_unfollow_modal: Chiedi conferma prima di smettere di seguire qualcuno
        severity: Severità
        type: Tipo importazione
        username: Nome utente
        username_or_email: Nome utente o email
        whole_word: Parola intera
      featured_tag:
        name: Hashtag
      interactions:
        must_be_follower: Blocca notifiche da chi non ti segue
        must_be_following: Blocca notifiche dalle persone che non segui
        must_be_following_dm: Blocca i messaggi diretti dalle persone che non segui
      notification_emails:
        digest: Invia email riassuntive
        favourite: Invia email quando segna come preferito al tuo stato
        follow: Invia email quando qualcuno ti segue
        follow_request: Invia email quando qualcuno richiede di seguirti
        mention: Invia email quando qualcuno ti menziona
        reblog: Invia email quando qualcuno da un boost al tuo stato
        report: Manda una mail quando viene inviato un nuovo rapporto
    'no': 'No'
    required:
      mark: "*"
      text: richiesto
    'yes': Si
